**`Mohammad`[NAME]** Hosseini -NL- Kerdijkhof 70, Amsterdam 1067MN, The Netherlands – **`+31610882460`[PHONES_PHONE]** – **`m86hosseini@gmail.com`[EMAILS_EMAIL]** -NL- PEGA SENIOR SYSTEM ARCHITECT -NL- PEGA certified senior system architect (**`CSSA`[EMPLOYER_ROLE]**) worked in three PEGA projects from start to end at Nationale -NL- Nederlanden (insurance part of ING Bank) as senior architect and technical team lead. Experienced in developing -NL- Business Process Management (BPM) applications in SCRUM based environment. Skilled in XML, WebSphere, Java, -NL- JavaScript, HTML, MDB MQ, JMS and SQL Database. Experience with Offshore & Onshore teams. With a educational -NL- background in **`Electrical Engineering`[EDUCATION_COURSE]**. Proven ability to be numerate, meticulous, reliable, proactive, and operate smoothly -NL- within a team. With ambitions to become LSA. -NL- ADDITIONAL INFORMATION -NL- Nationality: -NL- Dutch -NL- **`Languages:`[OTHERS_HEADING]** -NL- Fluent Dutch, Good English, Native Persian -NL- PegaRULES Process Commander (PRPC) 5.5/6.1/6.2, Java, JavaScript, Eclipse, XML, MDB -NL- Technical -NL- MQ, JMS, HTML, ARIS Express Android, C, Matlab, SQL, Flash, Microsoft office, Simulink, -NL- **`experience:`[WORK_EXPERIENCE_HEADING]** -NL- VHDL, MIPS -NL- Operating system: Windows, Unix, Linux, Mac OS, Android, iOS -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Capgemini`[EMPLOYER_COMPANY_NAME]** Utrecht, The Netherlands -NL- 4/2011 - Present -NL- Financial Services – Role: **`Business Process Management Consultant`[EMPLOYER_ROLE]** -NL- Worked as a BPM consultant at **`Capgemini`[EMPLOYER_COMPANY_NAME]** Financial Services. Next to developing track in PEGA process architecture, -NL- also gained knowledge in financial services, mainly Insurances, SEPA, Cards and Payments. Participated in BPM -NL- organizations and expert groups for professional development. Attended many courses in different techniques e.g. -NL- Java, Android, ARIS Express. Participated in technical expert groups. -NL- **`ING Nationale`[EMPLOYER_COMPANY_NAME]** Nederlanden (Project by **`Capgemini`[EMPLOYER_COMPANY_NAME]**) -NL- 6/2012 - Present -NL- Implementing PEGA application for Maturing pensions – Role: **`CSSA`[EMPLOYER_ROLE]** -NL- This project covers building a PRPC application and the construction of several services to the legacy systems of ING -NL- for Maturing pensions process. In this SCRUM based project fulfilled the role of PEGA senior system architect in a -NL- larger group of developers (Onshore & Offshore). Implemented Flows, Interfaces MQ/JMS/Email, Properties, Data -NL- Classes, Reports, Decision tables/trees, Operator ID’s, Access Groups, Skills, Portal, Harnesses, Activities and -NL- Methods according to overall design and best practice guidelines. Filled the Framework with reusable rules, and -NL- controlled the reusability aspects within different applications. Created Product and Handover document for different -NL- ING environment. Collaborated on solution architecture and infrastructure requirements. Attended SCRUM daily -NL- meetings and sprint planning meetings. Collaborated in defining sprint items and planning priorities and timelines of -NL- the sprint. Interacted with the client for different business and technical architecture solution. Helped the test team in -NL- testing the application and developed test specific rules. Coached junior developers and testers in PEGA Process -NL- Commander usage. Helped client users with production issues and implemented hot fixes when needed. -NL- **`ING Nationale`[EMPLOYER_COMPANY_NAME]** Nederlanden (Project by **`Capgemini`[EMPLOYER_COMPANY_NAME]**) -NL- 1/2012 - 12/2012 -NL- Implementing PEGA application for Maturing pensions communication – Role: **`CSSA`[EMPLOYER_ROLE]** -NL- This project covers building a PRPC application which can automatically select the customers whose birthday or -NL- retirement date arrives and send them a pension product or a flyer. Fulfilled the role of PEGA senior system architect -NL- (**`CSSA`[EMPLOYER_ROLE]**) and the team lead. In this SCRUM based project mainly helped in designing the process architecture and was -NL- involved with the sprint planning. Broking the work down into pieces so the team can pick it up. Also developed -NL- Flows, Interfaces MQ/JMS/Email, Properties, Data Classes, Reports, Decision tables/trees, Operator ID’s, Access -NL- Groups, Skills, Portal, Harnesses and Activities for the overall design. Demonstrate leadership skills by leading a team -NL- of 3 developers to implement custom solutions achieving all project specifications and timelines. Attended SCRUM -NL- daily meetings, sprint planning meetings. Defined sprint items and planed priorities and timelines for development -NL- team. Interacted with the client for gathering requirements of different functionalities. -NL- **`ING Nationale`[EMPLOYER_COMPANY_NAME]** Nederlanden (Project by **`Capgemini`[EMPLOYER_COMPANY_NAME]**) -NL- 6/2011 - 1/2012 -NL- Implementing PEGA application for Surrender pensions – Role: **`CSA`[EMPLOYER_ROLE]** -NL- This project covers building a PRPC application and the construction of several services to the legacy applications of -NL- ING for the surrender pensions process. Fulfilled the role of PEGA system architect (**`CSA`[EMPLOYER_ROLE]**). Developed Flows, -NL- Interfaces MQ/JMS/Email, Properties, Data Classes, Reports, Decision tables/trees, Operator ID’s, Access Groups, -NL- Skills, Portal, Harnesses and Activities according to overall design and best practice guidelines. Attended daily SCRUM -NL- meetings to discuss project/assignments. -NL- **`ASR`[EMPLOYER_COMPANY_NAME]** Nederland (Project by **`Capgemini`[EMPLOYER_COMPANY_NAME]**) – Role:**` Project manger assistant `[EMPLOYER_ROLE]**-NL- 4/2011 - 6/2011 -NL- In this SAP CD project was involved as issues coordinator and communicator. Responsible for clear formulation of -NL- the issues raised between the multicultural (Onshore & Offshore) SAP CD expert team and chasing the issues. -NL- Responsible for impact assessment of the issues and ensuring that the issues are clearly communicated on time and to -NL- the right people. In order to solve the issues, discussing the cause of the issue, with those who were affected and -NL- contacted the issue owner, with clear explanation about the impact and risks. Furthermore, added the missing -NL- information and identified the impact of issues to the entire project and reported it to the project manager. -NL- **`KPN`[EMPLOYER_COMPANY_NAME]** (W&O STO Technology & Innovation) -NL- 11/2009 - 11/2010 -NL- In this internship/graduation project, analysed how to enhance the services for the energy and healthcare with ICT -NL- means serving the Smart Home and its inhabitants. In addition, through a historical analyse of the money transaction -NL- data, sought to see which innovations are most appropriate for new business possibilities for **`KPN`[EMPLOYER_COMPANY_NAME]**. -NL- **`KPN`[EMPLOYER_COMPANY_NAME]** (W&O STO Technology & Innovation) -NL- 6/2009 - 10/2009 -NL- In this internship a research is done on Dynamic Bandwidth Management systems for the fixed network of **`KPN`[EMPLOYER_COMPANY_NAME]**. The study -NL- applied on the main components related to bandwidth allocation within the **`KPN`[EMPLOYER_COMPANY_NAME]** network architecture. Based on -NL- standardisations the best possible solutions are examined on the architecture of the network. -NL- **`Einstein Institute `[EMPLOYER_COMPANY_NAME]**-NL- 2008 - 2009 -NL- **`Tutor`[EMPLOYER_ROLE]** in mathematics and physics for high school (HAVO and VWO). Also preparing students for high school exams. -NL- **`Own business in retail`[EMPLOYER_COMPANY_NAME]** (M. Hosseini KvK - registration number: 34230337). -NL- 2005 - 2006 -NL- Entrepreneur in mobile phones, accessories and repair, in various urban markets throughout the Netherlands. -NL- Performed sales and administrative tasks as well. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Delft University of Technology - **`MSc`[EDUCATION_DEGREE]** **`Electrical Engineering`[EDUCATION_COURSE]**, 2010 -NL- Delft University of Technology - **`BSc`[EDUCATION_DEGREE]** **`Electrical Engineering`[EDUCATION_COURSE]**, 2008 -NL- AREAS OF EXPERTIS -NL- PEGA senior system architect, **`CSSA`[EMPLOYER_ROLE]** (Certified) Professional Scrum Master I (Certified) -NL- PEGA system architect, **`CSA`[EMPLOYER_ROLE]** (Certified) -NL- PRINCE2 Foundation (Certified) -NL- Business Technology Master class -NL- Card Foundations (Certified) -NL- INTRESTS -NL- Stock trading, Gaming, Swimming, Reading about new technologies -NL- 